iOS App Crash

Dan Friedman dan at clearvisiontech.com
Fri May 2 10:56:33 EDT 2014


William,

LC 6.6.1
Build for 5.0 or later
XCode 5.1.1

Which LC version did you use?
And for which iOS version did you build?




More information about the Use-livecode mailing list